[Config]
DefaultLanguage=DT
NvIpBoxServerActive=1
ManualRingsMode=0
ConfigurationSaved=1
WebLanguageCodes=de,fr,en,it,es,pt,nl,ja,zh

[Documentation_EN]
MailServer=3xINTF\NVINTF3001_Mail_Server_Configuration_EN.pdf
ContactControllerWago=2xHW\NVHW2001_WAGO_IpBoxServer_EN.pdf
ContactControllerServer=2xHW\NVHW2001_WAGO_IpBoxServer_EN.pdf
AlarmImport=5xSPEC\NVSPEC5004_CSV_Import_Export_EN.pdf
Backup=5xSPEC\NVSPEC5005_Data_Backup_EN.pdf
CaveoWatchDogBox=2xHW\NVHW2007_Configuration_Watchdogbox_TeleAlarm_EN.pdf
TopassWatchDogBox=2xHW\NVHW2013_NVWASCO-Center_EN.pdf
WatchDogBox=2xHW\NVHW2006_Configuration_Watchdog-Box_EN.pdf
SQLDatabase=5xSPEC\NVSPEC5032_SQL_Alarm_Database_EN.pdf
Redundancy=5xSPEC\NVSPEC5012_MobiCall_redundancy_EN.pdf
Synchronisation=5xSPEC\NVSPEC5014_Synchronization_EN.pdf
VoiceRecording=6xVR\NVVR6001_Installation_Configuration_MobiCall_Voice_Recorder_EN.pdf

[Documentation_DE]
MailServer=NVINTF3001_Konfiguration_Mailserver_DE.pdf
ContactControllerWago=2xHW\NVHW2001_WAGO_IpBoxServer_DE.pdf
ContactControllerServer=2xHW\NVHW2001_WAGO_IpBoxServer_DE.pdf
AlarmImport=5xSPEC\NVSPEC5004_CSV_Import_Export_DE.pdf
Backup=5xSPEC\NVSPEC5005_Daten_Backup_DE.pdf
CaveoWatchDogBox=2xHW\NVHW2007_Watchdogbox_TeleAlarm_Konfiguration_DE.pdf
TopassWatchDogBox=2xHW\NVHW2013_NVWASCO-Center_DE.pdf
WatchDogBox=2xHW\NVHW2006_Configuration_NewVoice_Watchdogbox_DE.pdf
SQLDatabase=5xSPEC\NVSPEC5032_SQL_Alarm_Database_EN.pdf
Redundancy=5xSPEC\NVSPEC5012_MobiCall_Redundanz_DE.pdf
Synchronisation=5xSPEC\NVSPEC5014_Synchronisation_DE.pdf
VoiceRecording=6xVR\NVVR6001_MobiCall_Voice_Recorder_Installation_Konfiguration_DE.pdf

[Documentation_FR]
MailServer=3xINTF\NVINTF3001_Configuration_serveur_mail_FR.pdf
ContactControllerWago=2xHW\NVHW2001_WAGO_IpBoxServer_FR.pdf
ContactControllerServer=2xHW\NVHW2001_WAGO_IpBoxServer_FR.pdf
AlarmImport=5xSPEC\NVSPEC5004_CSV_import_FR.pdf
Backup=5xSPEC\NVSPEC5005_Sauvegarde_de_données_FR.pdf
CaveoWatchDogBox=2xHW\NVHW2007_Configuration_boîtier_Watchdog_TeleAlarm_FR.pdf
TopassWatchDogBox=2xHW\NVHW2013_NVWASCO-Center_FR.pdf
WatchDogBox=2xHW\NVHW2006_Configuration_boîtier_Watchdog_FR.pdf
SQLDatabase=5xSPEC\NVSPEC5032_SQL_Alarm_Database_FR.pdf
Redundancy=5xSPEC\NVSPEC5012_MobiCall_Redondance_FR.pdf
Synchronisation=5xSPEC\NVSPEC5014_Synchronisation_FR.pdf
VoiceRecording=6xVR\NVVR6001_Installation_configuration_MobiCall_enregistrement_vocal_FR.pdf

[AdditionalInterfaces]
Interface1Name=Ascom OAS / IMS
Interface1Prog=nvascomoas.exe
Interface1Type=OAS

Interface2Name=Aastra Atas
Interface2Prog=nvatas.exe
Interface2Inifile=nvatas.ini
Interface2MonConfig=1
Interface2Type=BCD

Interface3Name=Ericsson SMS
Interface3Prog=nvesms.exe
Interface3Connection=IP
Interface3Inifile=nvesms.ini
Interface3Section=Config
Interface3Key=RemoteIPAddr
Interface3Type=SME

Interface4Name=ESPA 4.4.4 PSA
Interface4Prog=nvaespa.exe
Interface4Connection=COM
Interface4Inifile=NVAESPA.INI
Interface4Section=Config
Interface4Key=Port
Interface4Type=EPA

Interface5Name=Meridian Message Server SNPP
Interface5Prog=nvsnpp.exe
Interface5Connection=IP
Interface5Inifile=NVSNPP.INI
Interface5Section=Config
Interface5Key=IPAddr
Interface5Type=SNP

Interface6Name=Spectra Link OAI
Interface6Prog=nvslink.exe
Interface6Connection=IP
Interface6Inifile=NVSLINK.INI
Interface6Section=Config
Interface6Key=IPAddress
Interface6Type=OAI

Interface7Name=OpenCom CI
Interface7Prog=nvopencom_ci.exe
Interface7Connection=IP
Interface7Inifile=nvopencom_ci.ini
Interface7Section=Config
Interface7Key=IPAddress
Interface7Type=OCP

Interface8Name=3G Gateway
Interface8Prog=nva3g.exe
Interface8Connection=IP
Interface8Inifile=nva3g.ini
Interface8Section=Config
Interface8Key=IPAddressGateway
Interface8Type=3G+

Interface9Name=Blackberry
Interface9Prog=nvablackberry.exe
Interface9Connection=IP
Interface9Inifile=nvablackberry.ini
Interface9Section=Config
Interface9Key=IPAddressGateway
Interface9Type=BBY

Interface10Name=HTTP Server
Interface10Prog=nvhttpserver.exe
Interface10Connection=
Interface10Inifile=nvhttpserver.ini
Interface10Section=Config
Interface10Key=
Interface10Type=HTP

Interface11Name=NEC DMLS
Interface11Prog=nvadms.exe
Interface11Connection=IP
Interface11Inifile=nvadms.ini
Interface11Section=Config
Interface11Key=IPAddressDMS
Interface11Type=DMS

Interface12Name=Outgoing XML Messages
Interface12Prog=nvaxmlout.exe
Interface12Connection=IP
Interface12Inifile=nvaxmlout.ini
Interface12Section=Config
Interface12Key=IPAddress
Interface12Type=OXM

Interface13Name=Ekahau Messages
Interface13Prog=nvekahau.exe
Interface13Connection=IP
Interface13Inifile=nvekahau.ini
Interface13Section=Config
Interface13Key=IPAddress
Interface13Type=EKA
